

    <div class="blog__container-img">
        <a class="blog__link-img" href="{{ post.link }}">
            <img class="blog__img" src="{{ post.thumbnail.src }}" alt="{{ post.thumbnail.alt }}" loading="lazy">
        </a>
        <h2 class="blog__heading">

            <a class="my" href="{{ post.link }}">{{ post.title }}</a>
        </h2>
        <div class="blog__line"></div>
    </div>
    <div class="blog__content">
        <p class="blog__text">{{ post.excerpt({ words: 20, chars: 110, read_more: 'Keep reading' }) }}</p>

        <a class="blog__link" href="{{ post.link }}">DOWIEDZ SIĘ WIĘCEJ</a>
    </div>
